Commit 2179b9b9 authored by Tim-Philipp Müller's avatar Tim-Philipp Müller 🐠

meson: fix build with vpx 1.3.x

vpx >= 1.4.0 is optional
parent eaae0168
......@@ -42,7 +42,7 @@ if vpx_dep.found()
message('WARNING: libvpx was built without any encoder or decoder features!')
endif
if dependency('vpx', version : '>=1.4.0').found()
if dependency('vpx', version : '>=1.4.0', required : false).found()
vpx_args += '-DHAVE_VPX_1_4'
endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment